Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 17:37:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation hiba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiba Bot:  Hi Hiba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311891537 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  592013150            09:28 PM, 27th May                   Hamza                   Hi Hiba,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:30 PM, 27th May                     hiba                    Hello hamza           09:31 PM, 27th May                     hiba                    Please i need to cancel my order           09:31 PM, 27th May                     hiba                    I can’t cancel it fom the app cz the status is processing           09:31 PM, 27th May                     hiba                    It was a Click and collect order from tabuk branch           09:32 PM, 27th May                   Hamza                   As per the status, your order is in progress and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 4-15 days.             09:35 PM, 27th May                   Hamza                   Is there anything else I can help you?            09:35 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633039